libnvme(2)

NAME
enum nvme_id_ns_nmic - This field specifies multi-path I/O and namespace sharing capabilities of the namespace.

SYNOPSIS
enum nvme_id_ns_nmic {
NVME_NS_NMIC_SHARED

};

Constants

NVME_NS_NMIC_SHARED
    If set, then the namespace may be attached to two or more controllers in the NVM subsystem concurrently